    
    
    body
    {
    background-color: #dfe5eb;
    background-image: url('./GFX/bg.jpg');
    background-repeat: repeat-x;
    font: 12px Arial;
    margin-top: 5px;
    }

/* top section */
    div.floatRight
    {
    float: right;
    margin: 0px 0px 0px 0px;
    /* border: 1px solid #666 */
    }
    div#logo
    {
    width:400px;
    height:235px;
    margin: 0px 0px 0px 0px;
    }
    div#top
    {
    width:600px;
    height:235px;
    margin: 0px 0px 0px 0px;
    }
    td#top
    {
    background-image: url('./GFX/topBG8.jpg');
    background-repeat: repeat;
    }


/* menu section */
    td#menu
    {
    background-image: url('./GFX/menuBG.jpg');
    background-repeat: repeat;
    height: 44px;
    }


/* MAIN content section */
    td.white
    {
    background-color: #ffffff;
    }

    p
    {
    font: 12px Verdana;
    /* up right down left */
    margin: 0px 0px 0px 0px;
    text-align: justify;
    /* text-indent: 20px; */
    line-height: 120%;
    }
    
    p.main
    {
    margin: 0px 0px 0px 0px;
    font: 14px Arial;
    line-height: 130%;
    }
    
    div.main
    {
    float: left;
    clear: left;
    width: 530px;
    /* up right down left */
    margin: 0px 0px 20px 55px;
    }
/* MAIN content - right collumn */ 
    div.images
    {
    float: left;
    margin: 25px 20px 20px 55px;
    }
    div#last
    {
    /* up right down left */
    float: left;
    margin: 20px 0px 10px 0px;
    }
   
    div.rightHeader
    {
    float: right;
    /* up right down left */
    margin: 20px 0px 0px 0px;
    width: 350px; height: 50px;
    clear: right;
    font-weight: bold;
    }
    div#rightGroup
    {
    margin: 0px 0px 0px 0px;
    }
    div#content
    {      /* up right down left */
    margin: 10px 0px 0px 0px;
    width: 340px; height: 300px;
    background-color: #e8e8f6;
    }
    div#contentGodziny
    {      /* up right down left */
    margin: 10px 0px 0px 0px;
    width: 340px; height: 115px;
    background-color: #e8e8f6;
    }
    div#contentKontakt
    {      /* up right down left */
    height: 70px;
    margin: 85px 40px 0px 0px;
    background-color: none;
    }
    div#clean
    {
    background-image:url('/Files/GFX/header0.gif');
    background-repeat: no-repeat; 
    }
    p.rightHeader /* Umów się na wizytę */
    {
    font: 24px Verdana;
    /*font-weight: bold;*/
    color: #263644;
    /* up right down left */
    margin: 10px 0px 10px 0px;
    text-align: center;
    }
    iframe /* google map */
    {
    /* up right down left */
    margin: 10px 0px 0px 10px;
    }
    iframe#bigass /* google map */
    {
    /* up right down left */
    margin: 10px 0px 20px 0px;
    }
    

/* OFERTA content section */   
    p.oferta
    {
    /*
    font-size: 18px;
    */
    /* up right down left */
    margin: 30px 20px 20px 55px;
    }
    a.oferta
    {
    color: #000; 
    }
    p.header
    {
    /* font-weight: bold; */
    font-size: 18px;
    /* margin: 22px 10px -10px 10px;*/
    }
        
    div.oferta
    {
    /* up right down left */
    width: 550px;
    margin: 0px 0px 10px 55px;
    float: left;
    clear: left;
    }
    
    div.icon
    {
    width: 75px;
    height: 70px;
    /* up right down left */
    margin: 0px 10px 0px 0px;
    background-color: #e8e8f6;
    border: 1px solid #ccc;
    float: left;
    }

/* LEKARZE content section */   
    p.lekarze
    {
    margin: 30px 20px 20px 55px;
    }
        
    div.lekarze
    {
    /* up right down left */
    width: 550px;
    margin: 0px 0px 10px 55px;
    float: left;
    clear: left;
    }
    
    div.foto
    {
    width: 75px;
    height: 100px;
    /* up right down left */
    margin: 0px 10px 0px 0px;
    background-color: #e8e8f6;
    border: 1px solid #ccc;
    float: left;
    }

    span.title
    {
    font-size: 12px;
    font-weight: bold;
    }
    
/* bottom section */
    div#whiteL
    {
    height: 12px;
    width: 12px;
    }
    div#whiteC
    {
    background-color: #fff;
    height: 12px;
    width: 976px;
    }
    div#whiteR
    {
    height: 12px;
    width: 12px;
    }
    p.centered
    {
    text-align: center;
    margin-top: 2px;
    margin-left: 0px;
    }


/* slideshow */
    
    div#contentslide
    {      /* up right down left */
    margin: 10px 0px 15px 0px;
    width: 340px; height: 234px;
    background-color: #e8e8f6;
    }

    #show 
    {
    width: 322px; height: 214px; 
    /* up right down left */
    margin: 10px 0px 0px 10px;
    }
    #slideshow 
    { 
    padding: 0; 
    width: 322px; height: 214px; 
    }
    #slideshow img 
    { 
    padding: 0; 
    width: 320px; height: 212px; 
    border: 1px solid #ccc; 
    } 



/* menu... */ 
        .jqueryslidemenu{
        font: bold 12px Verdana;
        height: 44px;
        width: 970px;
        /* up right down left */
        margin: 0px 0px 0px 24px;
        }

        .jqueryslidemenu ul{
        margin: 0px 0px 0px 0px;
        padding: 0;
        list-style-type: none;
        /* no margins here! screws up'em sumbenus */
        }

        /*Top level list items*/
        .jqueryslidemenu ul li{
        margin: 0px 0px 0px 0px;
        position: relative;
        display: inline;
        float: left;
        /* no margins here! screws up'em sumbenus */
        }

        /*Top level menu link items style*/
        .jqueryslidemenu ul li a{
        display: block;
        /*background: #222222;*/
        background-image: url('./GFX/menuBG.jpg');
        background-repeat: repeat;
        padding: 15px 60px;
        border-right: 1px solid #aa6100;
        text-decoration: none;
        }

        .jqueryslidemenu ul li a.sub{
        background: #deffa8;
        color: black;

        }

        .jqueryslidemenu ul li a.last{
        border-right: none;
        }

        * html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
        display: inline-block;
        }

        .jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
        color: white;
        }

        .jqueryslidemenu ul li a.sub:link, .jqueryslidemenu ul li a.sub:visited{
        color: black;
        }

        .jqueryslidemenu ul li a:hover{
        background: #131e27; /*tab link background during hover state*/
        color: white;
        }

        .jqueryslidemenu ul li a.sub:hover{
        background: #131e27; /*tab link background during hover state*/
        color: white;
        }
